{% extends 'common/modal-form.html' %}
{% load i18n %}

{% block submit-button %}
  <button hx-post="{{ request.path }}" class="btn btn-primary" type="submit" title="{% translate 'Save time entry and log out' %}">
    <i class="bi bi-box-arrow-right me-2"></i>
    {% translate 'Save time entry and log out' %}
  </button>
{% endblock %}